BODY{
	font: 11px Tahoma;	  
}
TD{
	font: 11px Tahoma;	  
}
.p_title {
	color: 0054a6; //#797B6F;
	font: bold 14px Tahoma;
}
a.p_title {
	text-decoration: none;
	font: bold 14px Tahoma;
}
a.a_my {
        font: normal 11px Tahoma;
        color: #000000;
        text-decoration: none;
}
a.a_my1:link {
        font: bold 11px Tahoma;
        color: #000000;
        text-decoration: none;
}
a.a_my1:visited {
        font: bold 11px Tahoma;
        color: #000000;
        text-decoration: none;
}
a.a_my1:hover {
        font: bold 11px Tahoma;
        color: #000000;
        text-decoration: underline;
}
.menu_item {
	font: bold 11px Tahoma;
	color: #000000;
	text-decoration: none;
}
.b_title {
	font: bold 11px Tahoma;
	color: white;
	text-decoration: none;
}
.cell-label {
	line-height:	11px;
	lineheight:	10px;
}
.text-input {
	border:	1px solid #7f7f7f;
	background-color: #ffffff;
	padding:	2px 2px 0 2px;
	overflow:	hidden;
}
input.text-input {
	height: 20px;
}
.gray-text-input {
	border:		1px solid #7f7f7f;
	padding:	2px 2px 0 2px;
	overflow:	hidden;
	background-color: #c5d5dd;
}
.pseudo-input-field {
	color: #000000;
}
select, .body-center {
	font: 11px Tahoma;
}
.current-row {
	font: 11px Tahoma;
	color: #008DD3;
}
.gray-field {
	background-color: #c5d5dd;
}
input.menu {
	border:1px solid #7f7f7f; 
	width:94px; 
	height: 18px; 
	font: bold 11px Tahoma;
}
.input-submit {
	border:	1px solid #7f7f7f;
	background-color: #c5d5dd;
  	font: bold 12px Tahoma;
}
.small-title {
	font: bold 8px Tahoma; 
	color: #646464;
}
.t_row1 {
	background-color: #ffffff;
}
.t_row2 {
	background-color:#c5d5dd;
}
.table-ruler-horizontal {
}
.table-ruler-vertical {
}
.gray {
color: #797B6F;
}
.operation-form {
	padding-left: 12px;
	font: 11px Tahoma;
}
.input-back {
	border:	1px solid #3b6e8e;
	background-color: #c5d5dd;
	width: 120px;
	height: 23px;
  	font: bold 11px Tahoma;
}
.red {
	color: #fd4f4f;
}

.top_selfcare_text {
	color: #2d72b6;
	font: bold 18px Tahoma;
	text-align: right;	
}
p.attnt {
	color: #FF0000;
	font: normal 11px Tahoma;
	text-align: left;	
}
